[ubuntu/oneiric] libindicator 0.3.93-0ubuntu2 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Thu Sep 1 21:25:21 UTC 2011


libindicator (0.3.93-0ubuntu2) oneiric; urgency=low

  * Drop the Breaks: against old versions of libindicator and libindicator3;
    there are no file conflicts between the libraries, so this doesn't
    accurately reflect the package relationships but does make it harder to
    calculate upgrades from natty.  LP: #839098.

Date: Thu, 01 Sep 2011 14:22:12 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/libindicator/0.3.93-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 Sep 2011 14:22:12 -0700
Source: libindicator
Binary: libindicator6 libindicator-dev libindicator-tools libindicator3-6 libindicator3-dev libindicator3-tools
Architecture: source
Version: 0.3.93-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description: 
 libindicator-dev - panel indicator applet - library development files
 libindicator-tools - Tools for libindicator
 libindicator3-6 - panel indicator applet - shared library
 libindicator3-dev - panel indicator applet - library development files
 libindicator3-tools - Tools for libindicator
 libindicator6 - panel indicator applet - shared library
Launchpad-Bugs-Fixed: 839098
Changes: 
 libindicator (0.3.93-0ubuntu2) oneiric; urgency=low
 .
   * Drop the Breaks: against old versions of libindicator and libindicator3;
     there are no file conflicts between the libraries, so this doesn't
     accurately reflect the package relationships but does make it harder to
     calculate upgrades from natty.  LP: #839098.
Checksums-Sha1: 
 a38f391b1671716babe967be70d69199b2de6065 2280 libindicator_0.3.93-0ubuntu2.dsc
 56eb90d79df73574827acc6f34d68747cf83f746 6037 libindicator_0.3.93-0ubuntu2.diff.gz
Checksums-Sha256: 
 ec629e4c90a395080ee40e1672f00cec819203e983403e255fe87dd8b9101992 2280 libindicator_0.3.93-0ubuntu2.dsc
 45677b55271f7cf2dd05e176bd31445c962b432426dcc2573137d8e7edb33575 6037 libindicator_0.3.93-0ubuntu2.diff.gz
Files: 
 0f6429e86c234e513610ca68866fc726 2280 libs optional libindicator_0.3.93-0ubuntu2.dsc
 521ead87b9af6dbbef75daaf13439d93 6037 libs optional libindicator_0.3.93-0ubuntu2.diff.gz
Original-Maintainer: The Ayatana Packagers <pkg-ayatana-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTl/3/1aNMPMhshM9AQhiYhAAzWu52OzzlW8M6du1L5mYh3jmKLGd4yrq
7HP2p8eko1YWE6QxGv+RoOQEnEUxk/T4tH/YmHveiGPItsXxImOvxDZ4mEWYoBiX
ntgzRThMfBH2+BLtMQOJL+ClXnBRIzC3fUqLFe9vrb/EZkr/757t7D52WyAcXOnL
OcDGp9Rozn61txsUy/fGazAq8oIEK0CLgXaj6Sa4Nhq5rrRDtNznu71TfnxOYhPR
Ntff6lZ/qsnWsdMQAC8zVwH9xz3r+rBHJYLu4O3GGGPdfBvnADEv/2wJhR/SBLWF
F4YZbZdy6ds0FnmgT83M9gFmO2F4v7bCO4ZY89h1i8gHnPA178Ystit9OtG3u9tF
Sa6EIjA6lawB1dPIA+ZobvXlKQVKH6oqO7MjhFAb6gNXpocWC4NTemaXFN82uo8z
muH1r9n63r5Sf7k2RO18T3uMgtyO8CONI6UEm8IYfRLKVkxwu5o59C5A3By5cblZ
t2nqeP5jEP4TQ+1kkvbxTEqKc+6Vbn8jgUDGzHza0PrI0XkRdGF1eKpVUnlFofnS
cSnNwd3+PztKucO6zaS2GHQCt7kp7cLQTyy5dV3+raXTPmzko3LA83aFtadgwPUW
rEBekSatuoOzPvv0PD5++bM0TfRd7jaNtyhAPJZI6NxqVG4VaaP9kvSQKr6bgSxa
GSc/4WLaV/o=
=WMVG
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list